.promo-rupee {
     font-size: 1em;
     top: 0;
}
.lnr-cross {
   color: #000;
   font-size: 20px;
   cursor: pointer;
}
 #close-popup {
   margin: 0;
   text-align: right;
   padding-right: 1%;
 }
 #light-head {
   font-size: 1em;
   margin: 0;
   text-align: center;
   line-height: 1.1em;
   text-transform: uppercase;
   letter-spacing: 1px;
   color: rgba(0, 0, 0, 0.6);
   font-family: sans-serif;
 }
 .pink-head {
   font-size: 1.6em;
   margin: 0;
   text-align: center;
   color: #F48583;
   text-transform: uppercase;
   margin-top: 1em;
   line-height: 1em;
   font-family: DroidSerif;
   font-weight: 600;
   letter-spacing: 3px;
 }
 .succ-pink-head {
   font-size: 1.6em;
   margin: 0;
   text-align: center;
   color: #F48583;
   text-transform: uppercase;
   line-height: 1em;
   font-family: DroidSerifB;
   font-weight: 600;
   letter-spacing: 3px;
   margin: 1.5em 0;
 }
 #dark-head {
   font-size: 1em;
   margin: 0;
   text-align: center;
   font-family: DroidSerif;
   color: black;
 }
 .form-input {
   padding-left: 4%;
   padding-right: 4%;
   text-align: center;
 }
 .form-input p {
   margin: 0;
   margin-top: 1em;
   line-height: 1em;
   font-size: 1em;
   font-family: DroidSerif;
   color:black;
 }
 .form-input p span {
   font-size: 0.9em;
   color: #F48583;
 }
 .form-input p input {
   width: 95%;
   line-height: 2.5em;
   border-style: solid;
   border-color: #D8D8D8;
   padding-left: 0.75em;
   font-family: DroidSerif;
 }
 .poplabel {
   text-align: left;
 }
 .popup-btn {
   color: white;
   background-color: #F48583;
   width: 100%;
   border: none;
   line-height: 2.5em;
   margin-top: 0.2em;
   font-size: 1.3em;
   text-transform: uppercase;
   font-family: DroidSansB;
 }
 #incomp-form {
   color: white;
 }
 @media screen and (min-width: 320px) {
   #popupBody {
     font-size: 11px;
   }
 }
 @media screen and (min-width: 360px) {
   #popupBody {
     font-size: 15px;
   }
 }
 #masterPOP table {
   width: 100%;
   left: 0;
   margin: 0;
   font-size: 1em;
 }
 .popup-error{
   display: none;
 }

 .popup-error-mob
 {
     font-family: 'Droid Serif', serif;
     text-transform: uppercase;
     font-size: 2em;
     display: block;
     letter-spacing: 3px;
   }
   .popup-error-mob a {
     text-decoration:underline;
   }

 .errortext {
   margin-top: 5em;
   color: black;
   font-size: 1em;
 }
 #errorcta {
   margin-top: 2em;
 }
 .successtext {
   margin-top: 5em;
   color: black;
   font-size: 1em;
 }
 #tvcerror {
   text-align: center;
   display: none;
   padding: 0 4%;
 }
 #tvcsuccess {
   padding: 0 5%;
   text-align: center;
   display: none;
 }
 .errortext_desk {
   display:none;
   font-family: 'Droid Sans', sans-serif;
   line-height: 1.5em;
 }
 .successtext_desk {
   display:none;
   font-family: 'Droid Sans', sans-serif;
   line-height: 1.5em;
 }
 #dark-head-desk {
   display: none;
 }
 #shop-here-desk {
   display: none;
 }
 #shop-here-mob {
   cursor: pointer;
   text-decoration: underline;
   display: block;
   font-family: DroidSerif;
   text-transform: uppercase;
   font-size: 0.8em;
   display: block;
   letter-spacing: 3px;
   color:black;
 }
 #shop-here {
   display: block;
 }
 @media screen and (min-width: 768px) {
   #close-popup {
   margin: 0.5em 0 0 0;
   text-align: right;
 }
 .popup-error-mob
 {
  display: none;
 }
  #shop-here-mob {
  display: none;
  }
   #shop-here-desk {
     cursor: pointer;
     text-decoration: underline;
     display: block;
   }
   #shop-here {
     display: none;
   }
   #tvcerror {
     padding: 0;
   }
   #dark-head {
     font-size: 1em;
     margin: 0;
     text-align: center;
     font-family: serif;
  }
  .promo-rupee {
     font-size: 0.6em;
     vertical-align: text-top;
  }
  #light-head {
     font-family: 'Droid Sans', sans-serif;
     color: rgba(0, 0, 0, 1);
  }
  .form-input p span {
     display: none;
  }
  #dark-head {
     font-family: 'Droid Serif',serif;
     font-weight: 500;
   }
   #promo-image {
     width: 37%;
   }
   .promo-rupee {
     font-size: 0.6em;
     vertical-align: text-top;
   }
   #dark-head-desk {
     font-size: 1em;
     text-align: center;
     text-transform: capitalize;
     display:block;
     font-family: 'Droid Sans', sans-serif;
     font-weight: normal;
     margin-top: 2.7em;
     margin-bottom: 0;
   }
   .popup-btn{
     line-height: 1.8em;
     padding: 5px 5px;
     font-family: 'Droid Sans', sans-serif;
   }
   .form-input {
     padding-bottom: 25px;
     padding-left: 10%;
     padding-right: 10%;
   }
   .form-input p {
     font-weight: normal;
     font-family: 'Droid Sans', sans-serif;
     font-weight: normal;
   }
   .form-input p input {
     width: 100%;
     font-family: 'Droid Sans', sans-serif;
     font-size: 1.1em;
     border-color: rgba(0, 0, 0, 0.35);
   }
   .pink-head {
     font-size: 2.4em;
     margin: 0;
     text-align: center;
     color: #000;
     text-transform: uppercase;
     margin-top: 1em;
     line-height: 1em;
     font-family: DroidSerif;
     letter-spacing: 3px;
   }
   .errortext_desk {
     display: block;
     padding-top: 6em;
     padding-left: 8%;
     padding-right: 8%;
     font-size: 1.3em;
   }
   .successtext_desk {
     display: block;
     padding-top: 6em;
     font-size: 1.3em;
   }
   .errortext {
     display:none;
   }
   .successtext {
     display:none;
   }
   #masterPOP {
     background: url('http://cdn.zivame.com/mobile/assets/images/popup.jpg');
     background-size: cover;
     background-repeat: no-repeat;
     background-color: white;
   }
   #tvcreg {
     padding: 10px;
   }
   .errortext{
     letter-spacing: 1px;
     padding: 0 5%;
   }
   .popup-error{
     font-family: 'Droid Serif', serif;
     text-transform: uppercase;
     font-size: 2em;
     display: block;
     letter-spacing: 3px;
   }
   .popup-error a {
     text-decoration:underline;
   }
   #errorcta{
     display: none;
   }
   #tvcsuccess{
     padding: 0 11%;
   }
   .succ-pink-head{
     color: black;
     font-size: 2.3em;
     font-family: 'Droid Serif', sans-serif;
     letter-spacing: 6px;
     font-weight: normal;
     margin: 1em 0;
   }
   #successcta{
     line-height: 1.8em;
   }
 }

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
.valentine-lightbox {width: 650px !important; left: 60px !important; top: 17% !important}
#tvcreg {padding-left: 90px !important}
.popup-error{letter-spacing: 0px !important}
.succ-pink-head{letter-spacing: 0px !important; line-height: 1.3em !important;}
.errortext_desk{padding-left:21% !important}
.successtext_desk{padding-left:4% !important}
#successcta{margin-left: 20px !important}
.form-input p input{line-height: 1.5em !important}
.popup-btn {line-height: 1.5em !important}
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
.valentine-lightbox {width: 650px !important; left: 175px !important; top: 9% !important}
#tvcreg {padding-left: 90px !important}
.popup-error{letter-spacing: 0px !important}
.succ-pink-head{letter-spacing: 0px !important; line-height: 1.3em !important;}
.errortext_desk{padding-left:21% !important}
.successtext_desk{padding-left:4% !important}
#successcta{margin-left: 20px !important}
.form-input p input{line-height: 1.5em !important}
.popup-btn {line-height: 1.5em !important}
}
